/*** ESSENTIAL STYLES ***/

.sf-menu {
	padding-top: 4px;
    line-height: 100%;
	font: 12px 'GothamMediumRegular', Helvetica, sans-serif;
}

.sf-menu ul {
    padding-top: 12px;
	position: absolute;
    top: -999em;
    width: 200px; /* left offset of submenus need to match (see below) */
	border-bottom: 6px solid #3c3d38;
	background: #1c1712;
}

.sf-menu ul li {
    width: 100%;
}

.sf-menu li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
    float: left;
    position: relative;
	border-left: 1px solid #fff;
}

.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:           0;
    top:            12px; /* match top ul list item height */
    z-index:        99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:           10em; /* match ul width */
    top:            0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:           100%; /* match ul width */
    top:            0;
}
 
/*** Custom Styles ***/
 
/* The container wrapping .sf-menu */

#navwrap {
	margin: 0 auto;
    width: 960px;
}

#banner_wrap .sf-menu li a {
	margin: 0;
	padding: 0 7px;
	color: #fff;	
}

#banner_wrap .sf-menu li li a {
	line-height: 24px;	
}

#banner_wrap .sf-menu li:first-child {
	padding-left: 0;
	border: none;	
}

.sf-menu {
    float: left;
    width: 85%;
}

.sf-menu li {
    background:         transparent;
}

.sf-menu a {
    color:              #eee;
    padding:            5px 5px 0 5px;
}

.sf-menu ul li a {
    color:              #eee;
    padding:            5px 5px 0 5px;
}

.sf-menu li li {
    border: none;
	background:         #3c3d38;
}

.sf-menu li li li {
    background:         #3c3d38;
}

.sf-menu li:hover, 
.sf-menu li.sfHover,
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active,
.sf-menu li.current-menu-item a,
.sf-menu li.current-menu-item li a:hover {
	color: #00aeef !important;
}

.sf-menu li.current-menu-item li a {
	color: #ffffff !important;
}













/*** ESSENTIAL STYLES ***/



.sub-menu-streetteam ul {
    margin-top: 12px;
	padding-top: 4px;
	position: absolute;
    top: -999em;
    width: 120px; /* left offset of submenus need to match (see below) */
	border-bottom: 4px solid #1c1713;
	background: #1c1713;
}

.sub-menu-streetteam ul li {
    width: 100%;
}

.sub-menu-streetteam li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sub-menu-streetteam li {
    float: left;
    position: relative;
	z-index: 99;
}

.sub-menu-streetteam a {
    display: block;
    position: relative;
}

.sub-menu-streetteam li:hover ul,
.sub-menu-streetteam li.sfHover ul {
    left:           0;
    top:            12px; /* match top ul list item height */
    z-index:        99;
}

ul.sub-menu-streetteam li:hover li ul,
ul.sub-menu-streetteam li.sfHover li ul {
    top:            -999em;
}

ul.sub-menu-streetteam li li:hover ul,
ul.sub-menu-streetteam li li.sfHover ul {
    left:           120px; /* match ul width */
    top:            0;
}

ul.sub-menu-streetteam li li:hover li ul,
ul.sub-menu-streetteam li li.sfHover li ul {
    top:            -999em;
}

ul.sub-menu-streetteam li li li:hover ul,
ul.sub-menu-streetteam li li li.sfHover ul {
    left:           100%; /* match ul width */
    top:            0;
}
 
/*** Custom Styles ***/
 
/* The container wrapping .sub-menu-streetteam */

.sub-menu-streetteam li a {
	margin: 0 !important;
	padding: 0 10px;
}

.sub-menu-streetteam li li a {
	line-height: 14px !important;
	padding: 2px 6px !important;
}

.sub-menu-streetteam li li a span {
	line-height: 14px !important;
}

.sub-menu-streetteam li:first-child {
	padding-left: 0;
	border: none;	
}

.sub-menu-streetteam li {
    background:         transparent;
}

.sub-menu-streetteam ul li a {
    padding:            5px 5px 0 5px;
}

.sub-menu-streetteam li li {
    border: none;
	background:         #1c1713;
}

.sub-menu-streetteam li li li {
    background:         #1c1713;
}

.sub-menu-streetteam ul li:hover, 
.sub-menu-streetteam ul li.sfHover,
.sub-menu-streetteam ul a:focus, 
.sub-menu-streetteam ul a:hover, 
.sub-menu-streetteam ul a:active {

}